### Function

# Gdk ColorState get_rec2100_linear

since: 4.16

#### Declaration [src]

    GdkColorState*
    gdk_color_state_get_rec2100_linear (
      void
    )

#### Description [src]

Returns the color state object representing the linear rec2100 color space.

This color state uses the primaries defined by BT.2020-2 and BT.2100-0 and a linear transfer function.

It is equivalent to the Cicp tuple 9/8/0/1.

See e.g. the CSS HDR Module for details about this colorstate.

Available since: 4.16

#### Return value

Type: `GdkColorState`

The color state object for linearized rec2100.

The caller of the function takes ownership of the data, and is responsible for freeing it.